<!DOCTYPE html>
<html ng-app="homer">
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Page title set in pageTitle directive -->
    <title page-title></title>
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!--<link rel="shortcut icon" type="image/ico" href="favicon.ico" />-->

    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/angular-notify/dist/angular-notify.min.css" />
    <link rel="stylesheet" href="bower_components/fontawesome/css/font-awesome.css" />
    <link rel="stylesheet" href="bower_components/metisMenu/dist/metisMenu.css" />
    <link rel="stylesheet" href="bower_components/animate.css/animate.css" />
    <link rel="stylesheet" href="bower_components/sweetalert/lib/sweet-alert.css" />
    <link rel="stylesheet" href="bower_components/fullcalendar/dist/fullcalendar.min.css" />
    <link rel="stylesheet" href="bower_components/bootstrap/dist/css/bootstrap.css" />
    <link rel="stylesheet" href="bower_components/summernote/dist/summernote.css" />
    <link rel="stylesheet" href="bower_components/ng-grid/ng-grid.min.css" />
    <link rel="stylesheet" href="bower_components/angular-ui-tree/dist/angular-ui-tree.min.css" />
    <link rel="stylesheet" href="bower_components/bootstrap-tour/build/css/bootstrap-tour.min.css" />
    <link rel="stylesheet" href="bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css" />
    <link rel="stylesheet" href="bower_components/angular-xeditable/dist/css/xeditable.css" />
    <link rel="stylesheet" href="bower_components/ui-select/dist/select.min.css" />
    <link rel="stylesheet" href="bower_components/bootstrap-touchspin/dist/jquery.bootstrap-touchspin.min.css" />
    <link rel="stylesheet" href="bower_components/awesome-bootstrap-checkbox/awesome-bootstrap-checkbox.css" />
    <link rel="stylesheet" href="bower_components/blueimp-gallery/css/blueimp-gallery.min.css" />
    <link rel="stylesheet" href="bower_components/footable/css/footable.core.css" />
    <link rel="stylesheet" href="bower_components/chartist/custom/chartist.css" />
    <link rel="stylesheet" href="bower_components/CodeMirror/lib/codemirror.css" />
    <link rel="stylesheet" href="bower_components/c3/c3.min.css" />
    <link rel="stylesheet" href="bower_components/clockpicker/dist/bootstrap-clockpicker.min.css" />
    <link rel="stylesheet" href="bower_components/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css" />
    <link rel="stylesheet" href="bower_components/ladda/dist/ladda-themeless.min.css" />
    <link rel="stylesheet" href="bower_components/angular-tree-control/css/tree-control.css" />
    <link rel="stylesheet" href="bower_components/angular-tree-control/css/tree-control-attribute.css" />
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css({.tmp,app}) styles/style.css -->
    <link rel="stylesheet" href="fonts/pe-icon-7-stroke/css/pe-icon-7-stroke.css" />
    <link rel="stylesheet" href="fonts/pe-icon-7-stroke/css/helper.css" />
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/custom.css">
    <!-- endbuild -->

</head>

<!-- Body -->
<!-- appCtrl controller with serveral data used in theme on diferent view -->
<!-- landing-scrollspy is directive for scrollspy used in landing page -->
<body ng-controller="appCtrl" class="{{$state.current.data.specialClass}}" landing-scrollspy tour backdrop="true">

<!-- Simple splash screen-->
<div class="splash"> <div class="color-line"></div><div class="splash-title"><h1>Please Wait</h1><p>Preparing Webpage. </p><div class="spinner"> <div class="rect1"></div> <div class="rect2"></div> <div class="rect3"></div> <div class="rect4"></div> <div class="rect5"></div> </div> </div> </div>
<!--[if lt IE 7]>
<p class="alert alert-danger">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

    <!-- Page view wrapper -->
    <div ui-view autoscroll="true"></div>

<!-- build:js(.) scripts/vendor.js -->
<script src="bower_components/jquery/dist/jquery.min.js"></script>
<script src="bower_components/jquery-ui/jquery-ui.min.js"></script>
<script src="bower_components/slimScroll/jquery.slimscroll.min.js"></script>
<script src="bower_components/angular/angular.min.js"></script>
<script src="bower_components/angular-sanitize/angular-sanitize.min.js"></script>
<script src="bower_components/angular-animate/angular-animate.min.js"></script>
<script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
<script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
<script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="bower_components/jquery-flot/jquery.flot.js"></script>
<script src="bower_components/jquery-flot/jquery.flot.resize.js"></script>
<script src="bower_components/jquery-flot/jquery.flot.pie.js"></script>
<script src="bower_components/flot.curvedlines/curvedLines.js"></script>
<script src="bower_components/jquery.flot.spline/index.js"></script>
<script src="bower_components/angular-flot/angular-flot.js"></script>
<script src="bower_components/metisMenu/dist/metisMenu.min.js"></script>
<script src="bower_components/sweetalert/lib/sweet-alert.js"></script>
<script src="bower_components/iCheck/icheck.min.js"></script>
<script src="bower_components/sparkline/index.js"></script>
<script src="bower_components/chartjs/Chart.min.js"></script>
<script src="bower_components/angles/angles.js"></script>
<script src="bower_components/peity/jquery.peity.min.js"></script>
<script src="bower_components/angular-peity/angular-peity.js"></script>
<script src="bower_components/sweetalert/lib/sweet-alert.min.js"></script>
<script src="bower_components/angular-notify/dist/angular-notify.min.js"></script>
<script src="bower_components/chartjs/Chart.min.js"></script>
<script src="bower_components/angles/angles.js"></script>
<script src="bower_components/angular-ui-utils/ui-utils.js"></script>
<script src="bower_components/angular-ui-map/ui-map.js"></script>
<script src="bower_components/moment/min/moment.min.js"></script>
<script src="bower_components/fullcalendar/dist/fullcalendar.min.js"></script>
<script src="bower_components/angular-ui-calendar/src/calendar.js"></script>
<script src="bower_components/summernote/dist/summernote.min.js"></script>
<script src="bower_components/angular-summernote/dist/angular-summernote.min.js"></script>
<script src="bower_components/ng-grid/ng-grid-2.0.14.min.js"></script>
<script src="bower_components/angular-ui-tree/dist/angular-ui-tree.min.js"></script>
<script src="bower_components/bootstrap-tour/build/js/bootstrap-tour.min.js"></script>
<script src="bower_components/angular-bootstrap-tour/dist/angular-bootstrap-tour.min.js"></script>
<script src="bower_components/datatables/media/js/jquery.dataTables.min.js"></script>
<script src="bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="bower_components/pdfmake/build/pdfmake.min.js"></script>
<script src="bower_components/pdfmake/build/vfs_fonts.js"></script>
<script src="bower_components/datatables.net-buttons/js/buttons.html5.min.js"></script>
<script src="bower_components/datatables.net-buttons/js/buttons.print.min.js"></script>
<script src="bower_components/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
<script src="bower_components/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="bower_components/angular-datatables/dist/plugins/buttons/angular-datatables.buttons.min.js"></script>
<script src="bower_components/angular-datatables/dist/angular-datatables.min.js"></script>
<script src="bower_components/angular-xeditable/dist/js/xeditable.min.js"></script>
<script src="bower_components/ui-select/dist/select.min.js"></script>
<script src="bower_components/bootstrap-touchspin/dist/jquery.bootstrap-touchspin.min.js"></script>
<script src="bower_components/blueimp-gallery/js/jquery.blueimp-gallery.min.js"></script>
<script src="bower_components/angular-ui-sortable/sortable.min.js"></script>
<script src="bower_components/footable/dist/footable.all.min.js"></script>
<script src="bower_components/angular-footable/dist/angular-footable.min.js"></script>
<script src="bower_components/chartist/dist/chartist.js"></script>
<script src="bower_components/angular-chartist.js/dist/angular-chartist.min.js"></script>
<script src="bower_components/CodeMirror/lib/codemirror.js"></script>
<script src="bower_components/CodeMirror/mode/javascript/javascript.js"></script>
<script src="bower_components/angular-ui-codemirror/ui-codemirror.min.js"></script>
<script src="bower_components/d3/d3.min.js"></script>
<script src="bower_components/c3/c3.min.js"></script>
<script src="bower_components/c3-angular/c3-angular.min.js"></script>
<script src="bower_components/clockpicker/dist/bootstrap-clockpicker.min.js"></script>
<script src="bower_components/eonasdan-bootstrap-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
<script src="bower_components/ladda/dist/spin.min.js"></script>
<script src="bower_components/ladda/dist/ladda.min.js"></script>
<script src="bower_components/ladda/dist/ladda.jquery.min.js"></script>
<script src="bower_components/angular-ladda/dist/angular-ladda.min.js"></script>
<script src="bower_components/oclazyload/dist/ocLazyLoad.min.js"></script>
<script src="bower_components/ng-table/dist/ng-table.min.js"></script>
<script src="bower_components/angular-tree-control/angular-tree-control.js"></script>
<!-- endbuild -->
<!--
 You need to include this script on any page that has a Google Map.
 When using Google Maps on your own site you MUST signup for your own API key at:
 https://developers.google.com/maps/documentation/javascript/tutorial#api_key
 After your sign up replace the key in the URL below..
-->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDQTpXj82d8UpCi97wzo_nKXL7nYrd4G70"></script>

<!-- build:js({.tmp,app}) scripts/scripts.js -->
<script src="scripts/homer.js"></script>
<script src="scripts/app.js"></script>
<script src="scripts/config.js"></script>
<script src="scripts/urlconfig.js"></script>
<script src="scripts/filters/props.js"></script>
<script src="scripts/directives/directives.js"></script>
<script src="scripts/controllers/main.js"></script>
<script src="scripts/services/globalservices.js"></script>
<script src="scripts/factories/sweet-alert.js"></script>
<script src="scripts/factories/globalfunction.js"></script>
<script src="scripts/controllers/alerts.js"></script>
<script src="scripts/controllers/modal.js"></script>
<!--<script src="scripts/controllers/charts_flot.js"></script>-->
<!--<script src="scripts/controllers/chartjs.js"></script>-->
<script src="scripts/controllers/inline.js"></script>
<script src="scripts/controllers/clock.js"></script>
<script src="scripts/controllers/timeline.js"></script>
<script src="scripts/controllers/googleMap.js"></script>
<script src="scripts/controllers/calendar.js"></script>
<script src="scripts/controllers/editor.js"></script>
<script src="scripts/controllers/grid.js"></script>
<script src="scripts/controllers/list.js"></script>
<script src="scripts/controllers/tour.js"></script>
<script src="scripts/controllers/datatables.js"></script>
<script src="scripts/controllers/wizard.js"></script>
<script src="scripts/controllers/forms.js"></script>
<script src="scripts/controllers/draggable.js"></script>
<script src="scripts/controllers/validation.js"></script>
<script src="scripts/controllers/chartist.js"></script>
<script src="scripts/controllers/codeEditor.js"></script>
<script src="scripts/controllers/loading.js"></script>
<script src="scripts/directives/touchSpin.js"></script>
<!-- endbuild -->

</body>
</html>